BANK FAMA - Bug #196

[FAMA] Time Management - Attendance
02/16/2021 10:42 AM - ericsson ericsson

Status: Closed Start date: 02/16/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Mohon bantuannya untuk dibuatkan perhitungan potongan cuti 1 hari, jika data EndTime pada PHRPAOQ019 tidak terisi(kasus
employee tidak finger jam pulang) maka memotong kuota cuti 1 hari.
Terima Kasih.

History

#1 - 02/18/2021 09:46 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#2 - 02/23/2021 04:37 PM - Tri Rizqgiaty

- Status changed from New to Developing

#3 - 02/24/2021 10:00 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 02/24/2021 01:54 PM - ericsson ericsson
- File clipboard-202102241353-86iry.png added
- File clipboard-202102241354-xosnu.png added
- Status changed from QA Test to Closed
20200205 Kevin Jonathan  Pot Cuti 5 Days 8 Hours

Variant Name:

Payroll Date:

Payroll Class:

Work Schedule Type:

Pot Cuti
